@font-face {
  font-family: "Fight This";
  src: url("https://www.wingchun.asia/fonts/omegaflight.ttf") format("truetype");
}

.entry-image img {
  width: auto;
  height: auto;
}
.section {
  padding: 0;
}
.mt-4 {
  padding: 4.8rem 0 4.8rem 0;
}
/*.gutter-40 {
  padding-top: 3.2rem;
}*/
.telephone,
.address {
  margin-bottom: 0;
}
.wingchun-classes--1,
.wingchun-classes--1 {
  padding-bottom: 3.6rem;
}

.slider-caption h2 {
  font-size: 2rem;
}
.lead {
  font-size: 1rem;
  font-weight: 400;
}
.heading-block h1,
.heading-block h2 {
  font-size: 1.75rem;
}
.heading-block h4 {
  font-size: 1.2rem;
}
#logo a {
  font-size: 1.5rem;
  font-weight: 700;
  color: #333;
  padding-right: 1.5rem;
}

.nav-button {
  background-color: #fff;
  color: #444;
  font-family: "Poppins", sans-serif;
  border: 1px solid #444;
  font-size: 0.8125rem;
  letter-spacing: 1px;
}
.swiper-slide-bg:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.3;
}
#logo img {
  height: 40px !important;
}

.menu-item:hover > .menu-link,
.menu-item.current > .menu-link {
  color: #6c757d;
}
.sub-menu-container,
.mega-menu-content {
  border-top: 2px solid #dee2e6;
}

.sub-menu-container .menu-item > .menu-link {
  color: #495057;
}

.sub-menu-container .menu-item:hover > .menu-link {
  color: #6c757d;
}

a {
  color: #6c757d;
}
a:hover {
  color: #495057;
}
::selection {
  background: #6c757d;
}
#gotoTop:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

a.logo-title {font-family:DM Sans ! important;}